
/* Class = "NSTextFieldCell"; title = "Save Password"; ObjectID = "2KS-oS-eDb"; */
"2KS-oS-eDb.title" = "Passwort speichern";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Carefully type your OS X account password"; ObjectID = "FnL-0a-phz"; */
"FnL-0a-phz.placeholderString" = "Geben Sie ihr Passwort ein";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Confirm your password"; ObjectID = "HOj-Ih-yGr"; */
"HOj-Ih-yGr.placeholderString" = "Bestätigen Sie ihr Passwort";

/* Class = "NSWindow"; title = "ChangePassword"; ObjectID = "X9m-fu-UUq"; */
"X9m-fu-UUq.title" = "Passwort speichern";
